<h1 class="title">Настройка модуля «Простые звонки – MANGO OFFICE»</h1>
<p>Войдите в личный кабинет MANGO OFFICE. Перейдите на страницу <strong>«Интеграции»</strong>:</p>

<h2>1. Настройка подключения к серверу «Простые звонки»</h2>
<hr>
<p>1.1. Скопируйте URL адрес АТС-коннектора «Простые звонки» (вы найдете его в email сообщении о
подключении демо-версии «Простых звонков») в поле <strong>«Адрес внешней системы»</strong>:</p>
<p><img src="images/mango/nastroyka_mango/nastroyka_mango_atc_connector_address.jpg" alt="ввод адреса внешней системы"></p>

<p>1.2. Проверьте, что для настройки <strong>«SSL-сертификат»</strong> выбрано <strong>«Не проверять сертификат»</strong>, а для
настройки <strong>«Разрешенные IP-адреса»</strong> выбрано <strong>«Свободный доступ</strong>. Соединения по API возможны с любых
IP-адресов»:</p>
<p><img src="images/mango/nastroyka_mango/nastroyka_mango_ssl.jpg" alt="проверка ssl и ip адреса"></p>

<p>1.3. Нажмите кнопку <strong>«Проверить подключение»</strong>:</p>
<p><img src="images/mango/nastroyka_mango/nastroyka_mango_check_connection.jpg" alt="проверка подключения"></p>

<p>1.4. Если все настройки выполнены верно, вы увидите уведомление об успешном подключении к серверу
«Простые звонки»:</p>
<p><img src="images/mango/nastroyka_mango/nastroyka_mango_connection_ok.jpg" alt="успешное подкючение"></p>

<p>1.5. Если настройки выполнены не верно, вы увидите уведомление об ошибке подключения к серверу
«Простые звонки»:</p>
<p><img src="images/mango/nastroyka_mango/nastroyka_mango_connection_feild.jpg" alt="ошибка при подключении"></p>

<p>При ошибке подключения, пожалуйста, проверьте правильность настроек и повторите проверку
подключения. Если вы видите уведомление об ошибке, пожалуйста, обратитесь в <a target="_blank" href="http://prostiezvonki.ru/support">службу технической
поддержки «Простые звонки»</a>.</p>

<p>1.6. Для сохранения настроек нажмите кнопку <strong>«Сохранить»</strong>:</p>
<p><img src="images/mango/nastroyka_mango/nastroyka_mango_save.jpg" alt="сохранение настроек"></p>

<h2>2. Аудиозапись телефонных разговоров</h2>
<hr>
<p>Наш модуль передает в CRM ссылки на аудиозаписи разговоров, создаваемые АТС MANGO OFFICE:</p>
<p>1. Проверьте, что АТС MANGO OFFICE записывает разговоры и вы можете прослушать их в своем личном
кабинете MANGO OFFICE.</p>
<p>2. Для прослушивания разговоров из CRM системы вы должны быть авторизованы в личном кабинете
MANGO OFFICE.</p>

<h2>3. Доступ к аудиозаписям разговоров без авторизации в личном кабинете MANGO OFFICE</h2>

<p class="attention">Внимание! Ваши действия снизят защищенность конфеденциальных данных: третьи лица могут получить
доступ к аудиозаписям разговоров без авторизации в личном кабинете MANGO OFFICE.</p>
<p>3.1. В личном кабинете MANGO OFFICE откройте раздел <strong>«Подключение по API»</strong>.</p>
<p>3.2. В пункте <strong>«Дополнительные настройки»</strong> отметьте <strong>«Предоставлять возможность генерации и использования ссылок»</strong>:</p>
<p><img src="images/mango/nastroyka_mango/nastroyka_mango_connection_link_generation.jpg" alt="генерация и использование ссылок"></p>

<p>3.3. Сообщите в <a target="_blank" href="http://prostiezvonki.ru/support">службу технической поддержи «Простых звонков»</a> о том что вы включили данную опцию.</p>